
#stacks_in_164_page36 {
	font-size: 174%;
}

#stacks_in_27_page36 {
	font-size: 217%;
}

#stacks_in_162_page36 {
	font-size: 132%;
}

#stacks_in_95_page36 {
	font-size: 132%;
}

#stacks_in_94_page36 {
	margin:  3px;
}
/* Like It v2.2.5 Copyright @2010-2012 Joe Workman */
#stacks_in_85_page36 .like_button_wrapper{margin:5px;display:block;position:relative;float:left;overflow:visible}#like_facebook_stacks_in_85_page36,#like_twitter_stacks_in_85_page36{width:85px}#like_google_stacks_in_85_page36,#like_pinterest_stacks_in_85_page36{width:65px}#like_readability_stacks_in_85_page36{width:160px}

#stacks_in_59_page36 {
	border: solid #000000;
	border-width:  1px;
}

#stacks_in_77_page36 {
	font-size: 98%;
}
